:root{
    --main-bg-color: #5FFD19;
}

/* The Modal (background) */
#aboutModal.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    top: 15%;
    width: 100%; /* Full width */
    height:100%;
    overflow: auto; /* Enable scroll if needed */
  }
  
  /* Modal Content */
  #aboutModal .modal-content {
    position: relative;
    display: block;
    background-color:var(--main-bg-color);
    margin: auto;
    /* border: 1px solid #888; */
    width: 800px;
    border-radius: 20px;
    max-height:500px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
  }

  
  
  #aboutText{
      padding-top: 40px;
      padding: 40px 20px 20px 20px;
      overflow:auto;
      height:300px;
      display: block;
      line-height: 22px;
  }

    /* The Close Button */
    #aboutModal .close {
         position:absolute; 
    z-index: 100;
      color: #000;
      right:20px;
      
      font-size: 28px;
      font-weight: bold;
      display: block;
    }
    
    .close:hover,
    .close:focus {
      color: #000;
      text-decoration: none;
      cursor: pointer;
    }

    /* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-90%; right:90% } 
    to {top:0; right:0 }
  }
  
  @keyframes animatetop {
    from {top:-90%; right:-90%}
    to {top:0; right:0}
  }